Skip to main content
POST
/
admin
/
usage
/
snapshot
Capture usage snapshot
curl --request POST \
  --url https://api.easierprop.com/admin/usage/snapshot \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "date": "2023-12-25",
  "force": false
}
'
{
  "ok": true,
  "data": {}
}

Documentation Index

Fetch the complete documentation index at: https://docs.easierprop.com/llms.txt

Use this file to discover all available pages before exploring further.

Authorizations

Authorization
string
header
required

JWT token obtained from POST /admin/login

Body

application/json
date
string<date>

Snapshot date. Defaults to today.

force
boolean
default:false

Delete and recapture the existing snapshot for the date.

Response

200 - application/json

Snapshot captured

ok
boolean
Example:

true

data
object